.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f4583ee4-055a-daca-a21d-3d865e815c72 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4583ee4-055a-daca-a21d-3d865e815c72) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e65cf4c0-761a-a115-97b7-b6af619f6af8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e65cf4c0-761a-a115-97b7-b6af619f6af8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-520b8919-daa3-dc7e-0a39-30248a1e2ea2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-520b8919-daa3-dc7e-0a39-30248a1e2ea2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
